RSS   Podatności dla 'Neofiler'   RSS

2014-01-12
 
CVE-2014-0805

CWE-22
 

 
Directory traversal vulnerability in the NeoFiler application 5.4.3 and earlier, NeoFiler Free application 5.4.3 and earlier, and NeoFiler Lite application 2.4.2 and earlier for Android allows attackers to overwrite or create arbitrary files via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top